/*
-------------------  T(A)ILS-specific styles ---------------------------------------------
Some text sizing use ems with decimals to calculate round pixel numbers by
default, when the user does not resize the text.
See: http://www.alistapart.com/articles/howtosizetextincss/
*/

/*
Table of Content:

  - Base
  - Basic Typography
  - Forms
  - Layout
  - Sidebar
  - Get in Touch with Us
  - Bullets
  - Download Buttons
  - Toggleable
  - Action Menu
  - Language Toolbar
  - Icons
  - Documentation Styling
  - Trail
  - Special Cases
*/

/* Base */

body {
	font-family: "DejaVu Sans", "Verdana", sans-serif;
	color: black;
	background: url(lib/strip.png);
	margin: 0;
	padding: 0;
}

/* Basic Typography */
/* This section implements the ideas of typographic scale and rythm as
 * explained on http://lamb.cc/typograph/. */

/* Set the main font-size to 14px.
 * Set the main line-height, λ to 21px.
 * All this section is calculated so that each element measures in height a
 * multiple of λ. This allows, for exemple, to keep parallel threads of text
 * in a same vertical rythm. */
body {
	font-size: 87.5%; /* 16×87.5%=14px */
	line-height: 1.5; /* 14×1.5=21px=λ */
}

/* The bottom margin of all elements is fixed to a multiple of λ so that they
 * don't brake the rythm when they overlap. We set all top margin to 0. */
p {
	margin: 0 0 1.5em 0; /* 14×1.5=21px=λ */
}

/* use a geometric font for the main titles and the sidebar */
h1, h2, span.title, div.banner, .sidebar {
	font-family: "Century Gothic", "Avant Garde", Avenir, TeXGyreAdventorRegular, "Heiti SC", "Heiti TC", AppleGothic, sans-serif;
	font-weight: normal;
}

/* The size h1, h2 and h3 follows a traditional scale of 1, 1.5 and 2.
   Their line-height are adjusted to a multiple of λ. */

h1 {
	font-size: 2em; /* 14×2=28px */
	line-height: 1.5; /* 28×1.5=42px=2λ */
	margin: 0.4em 0 0.35em 0; /* 28×0.75=21px=λ */
}

/* Instead of 1.5 we use 1.429em because at 20px the Avant Garde font look
 * thiner than at 21px and thus more distinct in style than h1. */
h2 {
	font-size: 1.429em; /* 14×1.429=20px */
	line-height: 2.1; /* 20×2.1=21px=λ */
	margin: 0.55em 0 0.5em 0; /* 20×1.05=21px=λ */
}

h3 {
	font-size: 1em; /* 14px */
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
	margin: 0.75em 0 0.75em 0; /* 14×1.5=21px=λ */
}

/* avoid super-long lines */
p, ul, ol, h1, h2, h3, h4, h5, h6, blockquote {
	max-width: 45em;
}

li>p {
	margin-top: 1em;
	margin-bottom: 0.5em;
}

code, kbd, samp, pre, tt, var, p.pre {
	font-family: "Courier", monospace;
	font-size: 15px;
}

p+p {
	text-indent: 1.5em;
}

p+p.no-indent {
	text-indent: 0;
}

table {
	border: solid 1px #AAAAAA;
}

tbody th, tbody td, tfoot th, tfoot td {
	border-top: solid 1px #AAAAAA;
}

img.img { /* overwrite style.css */
  margin: 0em;
}

/* Forms */

input[type="text"], input[type="password"], input[type="select"],
input[type="search"], #editcontent {
	font-size: 1em;
	width: 65%;
	display: block;
}

label.block {
	margin-top: 1em;
}

#searchbox {
	width: 12em;
}

ol, ul {
	padding: 0;
	margin-left: 1.5em;
}

/* Layout */

.page {
	margin:0 auto;
	padding: 0 2em;
	max-width:930px;
	position:relative;
	border :0px solid black;
	margin-bottom:10px;
	-moz-box-shadow: 3px 3px 5px rgba(5, 5, 5, 0.2);
	-webkit-box-shadow: 3px 3px 5px rgba(5, 5, 5, 0.2);
	box-shadow: 3px 3px 5px rgba(5, 5, 5, 0.2);
	background: white;
	background: rgba(255, 255, 255, 1.00);
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.pageheader .actions ul {
	padding: 0px;
	border-bottom: none;
}

.pageheader .actions li {
    display: inline;
	padding: 0.1em;
	margin:0.1em;
  display:inline;
    margin-top:1em;
    padding:4px;
	margin-right: 0.5em;
    position:relative;
    top:0.2em;
}

.pageheader .actions {
        position: absolute;
        top: 0;
        right: 0em;
}
.header {
	font-size: 1em; /* override style.css */
}

.banner {
        background: white url(lib/logo-7.png) no-repeat 10px 0px;
	-moz-box-shadow: 3px 3px 5px rgba(5, 5, 5, 0.2);
	-webkit-box-shadow: 3px 3px 5px rgba(5, 5, 5, 0.2);
	box-shadow: 3px 3px 5px rgba(5, 5, 5, 0.2);
	padding: 0 2em;
	line-height: 30px;
	margin:0px auto;
	max-width:930px;
	margin-top:0px;
	margin-bottom:10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border: 0px solid black;
}

.banner .tails {
	font-size: 20px;
	display: block;
	color: black;	text-decoration: none;
	width: 450px;
 background:  no-repeat scroll 0 0;
	padding-left: 220px;
text-shadow:1px 1px 5px #CFCFCF;
}

.banner .tails:hover {
	text-decoration: none;
}

span.title {
	font-size: 2.5em; /* 14×2.5=35px */
	line-height: 1.2; /* 35×1.2=42px=2λ */
	font-weight: normal;
	display: block;
	margin: 1.5em 0 0.6em 0; /* 35x0.6=21px=λ */
	color: #6e2daf;
	border-left: 10px solid #444444;
	padding-left: 35px;
	margin-left: -28px;
}

parentlinks {
	font-size: 1.231em; /* 13×1.231=16px */
	margin-top: 0.625em; /* 16×0.625=10px */
	padding-top: 40px;
	font-weight: normal;
	display: block;
	height: 1em; /* always take up 1em even if empty */
}


#homepage #news, #homepage #security,
#page-found_a_problem #bugs, #page-found_a_problem #wishlist,
#page-download #bittorrent, #page-download #http {
	display: inline-block;
	width: 32%;
	vertical-align: top;
}

#page-download #bittorrent, #page-download #http {
	width: 40%;
}

#homepage #news,
#page-found_a_problem #bugs,
#page-download #http
{
	margin-right: 2em;
}

/* sidebar */

.sidebar {
	position: relative;
	z-index: 10;
	border: 0;
	padding: 0;
	width: auto;
	width: 18em;
	margin-left: 2em;
}

.sidebar .download a, .sidebar .download .selflink {
	width: 100%;
	display: block;
	background: #0a0 url('lib/download-arrow.png') no-repeat scroll right 30%;
    -moz-box-shadow: 1px 1px 5px rgba(5, 5, 5, 0.2);
    -webkit-box-shadow: 1px 1px 5px rgba(5, 5, 5, 0.2);
    box-shadow: 1px 1px 5px rgba(5, 5, 5, 0.2);
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	border-radius: 0.5em;
	text-decoration: none;
	margin-bottom: 1em;
	color: white;
	height: 79px;
}

.sidebar .download a span, .sidebar .download span.selflink span {
	display: block;
}

.sidebar .download a:hover {
	background: #6e2daf url('lib/download-arrow.png') no-repeat scroll right 30%;
}

.sidebar .download .download {
	font-size: 1.286em; /* 14×1.286=18px */
	padding-left: 0.778em; /* 18×0.778=14px */
	line-height: 1em;
	padding-top: 0.5em;
}

.sidebar .download .tails {
	font-size: 2em; /* 14×2=28px */
	padding-left: 0.5em; /* 28×0.5=14px */
	line-height: 1em;
}

.sidebar .download .date {
	padding-left: 1em;
	line-height: 1em;
	font-style: italic;
	padding-bottom: 0.714em; /* 14×0.714=10px */
	padding-right: 1em;
}

.sidebar .links {
	border:1px solid #DDDDDD;
	background: #eee;
    -moz-box-shadow: 1px 1px 5px rgba(5, 5, 5, 0.2);
    -webkit-box-shadow: 1px 1px 5px rgba(5, 5, 5, 0.2);
    box-shadow: 1px 1px 5px rgba(5, 5, 5, 0.2);
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	border-radius: 0.5em;
}

.sidebar .links .selflink {
	border-left: 2px solid black;
	color: none;
	background:#f5f5f5;
}

.sidebar .links ul {
	list-style: none;
	margin: 0;
	padding: 3px 0;
}

.sidebar .links li a, .sidebar .links li .selflink {
	font-size: 1.286em; /* 14×1.286=18px */
	display: block;
	padding: 0.389em 0.778em; /* 5px 14px */
	border-top: 1px #ddd solid;
	text-decoration: none;
}

.sidebar .links li a:hover {
	background: #f5f5f5;
	border-left: 2px solid #0a0;
	padding: 0.389em 0.778em; /* 5px 14px */
	padding-left: 0.667em; /* 18×0.667=12px=padding-border */
}

.sidebar .links li:first-child a {
	border: none;
}

.sidebar .links li:first-child a:hover {
        border-left: 2px solid #0a0;
}

.sidebar .links li:first-child .selflink {
	border-left: 2px solid black;
	border-top: none;
	border-bottom: none;
	border-rigth: none;
}

a {
	color: #888;
	text-decoration: none;
}

a:hover {
	color: #0a0;
	text-decoration: underline;
}

p+p {
	text-indent: 0;
	margin-top: 18px;
}

#news h1, #security h1, #doc h1, #found_a_problem h1, #talk h1, #bugs h1, #wishlist h1, #design h1, #other h1, #tools h1 {
	margin-top: 18px;
	padding:10px;
	background-color:none;
	color:#96C35A;
	text-shadow:0 1px 0 #CFCFCF;
  -moz-box-shadow: 1px 1px 5px rgba(5, 5, 5, 0.2);
    -webkit-box-shadow: 1px 1px 5px rgba(5, 5, 5, 0.2);
    box-shadow: 1px 1px 5px rgba(5, 5, 5, 0.2);
	-moz-border-radius: 0.2em;
	-webkit-border-radius: 0.2em;
	border-radius: 0.2em;
}


code {
	line-height:18px;
	white-space:pre;
}

pre, p.pre {
	background-color: #eee;
	border: thin solid #ccc;
	color: #444;
	margin: 1.5em 1em 1.5em 1.5em;
	padding: 0.25em 0.5em;
}

div.inlinepage {
	margin-bottom: 18px;
}

.inlinepage .inlineheader .header {
	font-size:36px;
	top:5px
}

.inlinepage h1 {
	font-size:28px;
	top:8px;
}

.inlinepage h2 {
	font-size:22px;
	top:1px;
}

.inlinepage h3 {
	font-size:18px;
	top:2px;
}

.inlinepage h4 {
	font-size:15px;
	top:4px;
}

.inlinepage h5 {
	font-size:13px;
	top:5px;
}

#footer {
	padding-left: 20px;
	padding-top: 36px;
}

#pageinfo {
	border-top: 0;
}

form#searchform {
	overflow: visible;
	position: absolute;
	top:-3.5em;
	right: 4em;
}

div#feedlink {
	margin-top: 18px;
}

div.recentchanges {
	margin-top: 0px;
}

.forum-post {
	padding: 0 0.5em;
}

.forum-post-title {
	width: 50%;
}

.forum-post-numcomments, .forum-post-updated, .forum-post-published {
	text-align: center;
}

.forum-post-title, .forum-post-numcomments, .forum-post-updated {
	border-right: 1px solid #AAAAAA;
}

.forum-posts td, .forum-posts td:first-child, .forum-posts td:last-child {
	padding-left: 5px;
	padding-right: 5px;
}

.blogform {
	margin-bottom: 18px;
	margin-top: 18px;
}

#pagebody .blogform > a.feedbutton {
	border-bottom: none;
}

.blogform > input[name="title"] {
	padding-top: 0;
}

.blogform > input[type="submit"] {
	position: static;
	top: auto;
	margin-bottom: 0;
}

.comment {
	margin-bottom: 18px;
}

li.L1 {
	list-style-type: decimal;
}

input#searchbox {
	background: url(lib/loupe.png) no-repeat;
	background-color: white;
	background-position: 97% 50%;
	color: #000;
	padding: 3px 16px 3px 3px;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	border-radius: 0.5em;
	border: 2px solid #bbb;
}

#content {
	padding-left: 20px;
	background: none;
}

.toc {
	border-top:thin solid dimgray;
	border-left:thin solid dimgray;
	border-bottom:thin dotted darkgrey;
	border-right:thin dotted darkgrey;
	float:none;
	margin:1em 0;
        max-width: 38em;
	padding:0 1em 0 1em;
}

/* TESTING */

/* a[href*="/recentchanges/"]
{	overflow: visible;
	position: absolute;
	top:-120px;
	left: 200px;
}
*/

#pagebody a {
	color: #0a0;
	border-bottom: 1px solid #0a0;
}
#pagebody a:hover {
	text-decoration: none;
}

/* test inside and outside links */
#pagebody a[href^="http"] {
	padding-right: 13px;
	background: url(lib/link_out.gif) no-repeat right bottom;
}

#pagebody a[href^="http://localhost"],
#pagebody a[href^="http://tails.boum.org"],
#pagebody a[href^="https://tails.boum.org"],
#pagebody a[href^="http://dl.amnesia.boum.org"] {
	background-image: none;
	padding-right: 0;
}

#pagebody span.definition a {
	color: black;
	background: none;
	padding-right: 0;
}

#pagebody span.definition a:hover {
	color: #0a0;
}

#pagebody span.definition a:after {
	content: '+';
	font-size: 10px;
	font-weight: normal;
	color: #0a0;
	position: relative;
	top: -6px;
}

.acronym {
}

 .slogan  {
}

.feedlink {
	margin-top: 1.585em;
}

#comments {
	clear: none;
	overflow: auto;
	width: auto;
}

#comments .actions {
	margin-bottom: 1em;
}

#comments .actions > ul {
	padding-left: 0;
}

.quoted-from {
	font-style: italic;
}

/* Get in Touch with Us */

div.three-blocks {
	display: inline-block;
	width: 21%;
	margin: 0 0 0 1em;
	text-align: center;
	vertical-align: top;
}

div.three-blocks p, div.three-blocks ul {
	text-align: left;
}

/* Bullets */

.bullet-number-one, .bullet-number-two, .bullet-number-three,
.bullet-number-four, .bullet-number-five, .bullet-number-six,
.bullet-number-seven, .bullet-number-eight, .bullet-number-nine {
	position: relative;
	left: -20px;
	padding-left: 60px;
	min-height: 52px;
	padding-top: 12px;
	margin-top: 42px;
}
.bullet-number-one   { background: url('lib/bullet/1.png') no-repeat top left; }
.bullet-number-two   { background: url('lib/bullet/2.png') no-repeat top left; }
.bullet-number-three { background: url('lib/bullet/3.png') no-repeat top left; }
.bullet-number-four  { background: url('lib/bullet/4.png') no-repeat top left; }
.bullet-number-five  { background: url('lib/bullet/5.png') no-repeat top left; }
.bullet-number-six   { background: url('lib/bullet/6.png') no-repeat top left; }
.bullet-number-seven { background: url('lib/bullet/7.png') no-repeat top left; }
.bullet-number-eight { background: url('lib/bullet/8.png') no-repeat top left; }
.bullet-number-nine  { background: url('lib/bullet/9.png') no-repeat top left; }
.bullet-number-zero  { background: url('lib/bullet/0.png') no-repeat top left; }

/* Download Buttons */

#pagebody a.download-file,
#pagebody a.download-signature,
#pagebody a.download-key {
	font-size: 17px;
	font-family: "Avant Garde", sans-serif;
    -moz-box-shadow: 1px 1px 5px rgba(5, 5, 5, 0.2);
    -webkit-box-shadow: 1px 1px 5px rgba(5, 5, 5, 0.2);
    box-shadow: 1px 1px 5px rgba(5, 5, 5, 0.2);
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	border-radius: 0.5em;
	text-decoration: none;
	margin-bottom: 1em;
	padding: 0.5em 64px 0.5em 18px;
	color: white;
}

#pagebody a.download-file {
	background: #0a0 url('lib/download-arrow.png') no-repeat scroll right center;
}

#pagebody a.download-signature {
	background: #0a0 url('lib/download-signature.png') no-repeat scroll right center;
}

#pagebody a.download-key {
	background: #0a0 url('lib/download-key.png') no-repeat scroll right center;
}

/* Toggleable */

#pagebody div.toggleable {
	position: relative;
	background: #f3edf9;
	border-top: solid 5px black;
	border-bottom: solid 5px black;
	padding: 0em 2em;
	margin: 2em 0;
	padding-top: 15px;
	padding-bottom: 63px;
}

#pagebody div.toggleable span.hide a.toggle {
	display: block;
	height: 48px;
	width: 78px;
	position: absolute;
	right: 0;
	background: url('lib/close.png') no-repeat 15px 0px;
	border: none;
}

/* Hide revert button on recentchanges */
span.revert {
	display: none;
}

/* Action Menu */

.pageheader .actions {
        position: absolute;
        top: 35px;
        right: 0em;
	height:28px;
	background:url(lib/tools-20.jpg) right no-repeat;
	width: 100%;
	max-width: 930px;
	}

.pageheader .actions ul {
	padding: 0px;
	/* reduce the extra vertical space between title and body
	margin-bottom: 1.385em;  13×1.385=18px 
	margin-top: -0.538em;  13×1.538=20px */
	border-bottom: none;
	display:none;
	text-align: right;
	}

.pageheader .actions li {
	display:inline;
	margin-top:1em;
	padding:4px;
	position:relative;
	top:0.2em;
	}

.pageheader .actions li a {
	color:#888888;
	text-decoration:none;
	}

.pageheader .actions:hover {
	}

.pageheader .actions:hover ul {
	display:inline;
	float:right;
	position:relative;
	top:0px;
	padding-right:30px;
	height:25px;


}

.pageheader .actions:hover ul li {
	background:white;
	-moz-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	border-bottom:2px solid white;
}

.pageheader .actions:hover ul li:hover {
	border-bottom:2px solid #451E6F;
	text-decoration:none;
	background:#EEEEEE;

	}

.pageheader .actions:hover ul li:hover a {
	-moz-transition: all 0,5s ease-out;
	-webkit-transition: all 0,5s ease-out;
	-o-transition: all 0,5s ease-out;
	transition: all 0,5s ease-out;
	color:black;
	}




blockquote > p {
border-left:2px solid green;
-moz-transition:all 0.1s ease-out;
padding-left:5px;
background:#F5F5F5;

}

blockquote > p:hover {
background:#EEEEEE;
}

#crumbs ul, #crumbs li {
	list-style-type:none;
	padding:0;
	margin:0;
	}		




#crumbs {
	height:2.3em;
	border-bottom:1px solid #DEDEDE;
	border-right:1px solid #DEDEDE;
	margin-left:-2em;
	padding-right:2em;	
	max-width:110%;
	font-weight:normal;
	margin-bottom:80px;
        -webkit-border-bottom-right-radius: 10px;
        -moz-border-radius-bottomright: 10px;
        border-bottom-right-radius: 10px;

}
#crumbs li {
	float:left;
	line-height:2.3em;
	color:#777;
	padding-left:.75em;
	}		


#crumbs li:first-child img {
	top:5px;
	position:relative;
	}		

#crumbs li a {
	background:url(lib/crumbs.gif) no-repeat right center;
	display:block;
	padding:0 15px 0 0;
	}
							
#crumbs li a:link,
#crumbs li a:visited {
	color:#777;
	text-decoration:none;
	}	
#crumbs li a:hover,
#crumbs li a:focus {
	}	




/* Language Toolbar */

.pageheader #otherlanguages {
        position: absolute;
        top: 66px;
        right: 0em;
	height:25px;
	width: 70%;
	max-width: 930px;
	border-bottom:none;
        }

.pageheader #otherlanguages ul {
        padding: 0px;
        /* reduce the extra vertical space between title and body
        margin-bottom: 1.385em;  13×1.385=18px
        margin-top: -0.538em;  13×1.538=20px */
        border-bottom: none;
        display:inline;
	float:right;
        position:relative;
        top:0px;
        height:35px;
        }

.pageheader #otherlanguages li {
        display:inline;
        padding:4px 8px;
        margin-right: 0.0em;
        position:relative;
        float: left;
        }

.pageheader #otherlanguages li a {
        color:#888888;
        text-decoration:none;
        }



.pageheader #otherlanguages ul li {
        background:white;
        text-decoration:none;
	text-align:center;
	-moz-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	border-bottom:2px solid white;
}



.pageheader #otherlanguages ul li span {
        }

.pageheader #otherlanguages ul li:hover, .pageheader #otherlanguages ul li.current{
	border-bottom:2px solid green;
	text-decoration:none;
	background:#EEEEEE;
}


.pageheader #otherlanguages ul li.master, .pageheader #otherlanguages ul li:hover.master  {
	font-weight:bold;
        }


.pageheader #otherlanguages ul li:hover a {
	-moz-transition: all 0,5s ease-out;
	-webkit-transition: all 0,5s ease-out;
	-o-transition: all 0,5s ease-out;
	transition: all 0,5s ease-out;
	color:black;
        }

.current > .visible {
text-transform: none !important;
}


/* visible and hidden */

.pageheader #otherlanguages ul li span.visible {
	display:inline;
	text-transform:uppercase;
	}

.pageheader #otherlanguages ul li span.hidden {
	display:none;
	}

.pageheader #otherlanguages ul li:hover span.visible {
	display:none;
	}

.pageheader #otherlanguages ul li:hover span.hidden {
	display:inline;
	}

/* Icons */

div.icon {
	margin-bottom: 1.5em;
	position: relative;
}

div.icon img {
	display: inline-block;
}

div.icon div.text {
	position: absolute;
	top: 0;
	display: inline-block;
	vertical-align: top;
	padding-top: 1em;
	margin-left: 1em;
}

div.icon h2 {
	line-height: 1;
}

/* Documentation Styling */

span.application { font-style: italic; }
span.button { font-weight: bold; }
span.code {
  font-family: "Courier";
  font-size: 1.143em; /* 14×1.143=16px */
}
span.command {
  font-family: "Courier";
  font-size: 1.143em; /* 14×1.143=16px */
  border: 1px solid #E0E0DF;
  padding-left: 0.2em;
  padding-right: 0.2em;
}
span.emphasis { font-style: italic; }
span.filename { font-style: italic; }
span.guilabel { font-weight: bold; }
span.guimenu { font-weight: bold; }
span.guisubmenu { font-weight: bold; }
span.guimenuitem { font-weight: bold; }
span.keycap { font-weight: bold; }
span.menuchoice { font-weight: bold; }
span.replaceable { font-style: italic; }
div.bug, div.caution, div.next, div.note, div.tip {
  background-color: #FFFFF0;
  border: 1px solid #E0E0DF;
  padding: 0.5em 6px;
  background-position: 6px 0.5em;
  background-repeat: no-repeat;
  min-height: 48px;
  padding-left: 66px;
  margin: 0 0 1.5em 0;
  max-width: 38em;
}
div.bug p:only-child, div.caution p:only-child, div.next p:only-child, div.note p:only-child, div.tip p:only-child {
  display: table-cell;
  height: 2.5em;
  vertical-align: bottom;
}
div.bug p:last-child, div.caution p:last-child, div.next p:last-child, div.note p:last-child, div.tip p:last-child {
  margin-bottom: 0;
}
div.bug {
  background-image: url(lib/admon-bug.png);
}
div.caution {
  background-image: url(lib/admon-caution.png);
}
div.next {
  background-image: url(lib/go-next.png);
}
div.note {
  background-image: url(lib/admon-note.png);
}
div.tip {
  background-image: url(lib/admon-tip.png);
}

/* Trail */

div.trail {
  height: 2em;
  border: solid 1px #bbb;
  margin-bottom: 1.5em;
}

div.pageheader div.trail {
  margin-left: 20px;
}

div.trail span.trailup {
  display: none;
}

div.trail span.trailarrow {
  position: absolute;
}

div.trail span.trailprev, div.trail span.trailnext {
  width: 45%;
  margin-top: 0.25em;
}

div.trail span.trailprev {
  left: 0.5em;
}

div.trail span.trailprev a {
  margin-left: 1.5em;
}

div.trail span.trailnext {
  right: 1.5em;
}

div.trail span.trailnext a {
  margin-right: 0.5em;
}

/* Special Cases */

/* doc/get/trusting_tails_signing_key */

pre.list-key {
  width: 60em;
}

/* "Are you using Tor?" link on /news */

#tor_check {
	position: relative;
	z-index: 10;
}

#tor_check a[href="https://check.torproject.org/"] {
	position: absolute;
	width: 17em;
	top: 0;
	right: 0;
	background: #0a0;
	-moz-box-shadow: 1px 1px 5px rgba(5, 5, 5, 0.2);
	-webkit-box-shadow: 1px 1px 5px rgba(5, 5, 5, 0.2);
	box-shadow: 1px 1px 5px rgba(5, 5, 5, 0.2);
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	border-radius: 0.5em;
	height: 79px;
}

#tor_check a img {
	position: absolute;
	left: 1.2em;
	bottom: 10px;
}

#tor_check a span {
	position: absolute;
	right: 0.7em;
	bottom: 10px;
	font-family: "Century Gothic", "Avant Garde", Avenir, TeXGyreAdventorRegular, "Heiti SC", "Heiti TC", AppleGothic, sans-serif;
	font-weight: normal;
	color: white;
	text-align: right;
	font-size: 2.29em;
	line-height: 1.1em;
}
